# Hungarian translation for gnome-packagekit.
# Copyright (C) 2007-2016 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-packagekit package.
#
# Gabor Kelemen <kelemeng at gnome dot hu>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2017.
# Balázs Úr <urbalazs at gmail dot com>, 2012, 2013, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gnome-packagekit master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"packagekit&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 20:04+0100\n"
"PO-Revision-Date: 2017-03-07 01:33+0100\n"
"Last-Translator: Gabor Kelemen <kelemeng at ubuntu dot com>\n"
"Language-Team: Hungarian <openscope at googlegroups dot com>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "How often to check for updates"
msgstr "Frissítések keresésének gyakorisága"

msgid "How often to check for distribution upgrades"
msgstr "Disztribúciófrissítések keresésének gyakorisága"

msgid "Shows more software sources that may be interesting"
msgstr "További, potenciálisan érdekes szoftverforrások megjelenítése"

msgid "Select A Package List File"
msgstr "Válasszon egy csomaglistafájlt"

msgid "Do you recognise the user and trust this key?"
msgstr "Felismeri a felhasználót és megbízik a kulcsában?"
